
TextCritical.net - Task #490

Bug # 486 (Closed): Support words with multiple genders

Update admin model to use support multiple genders

12/23/2012 08:58 PM - Luke Murphey

Status: Closed Start date: 12/23/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2   

Description

Associated revisions

Revision 272 - 12/24/2012 09:38 AM - Luke Murphey

Updated the admin model page to support the new gender format. Closes #490.

Revision 272 - 12/24/2012 09:38 AM - Luke Murphey

Updated the admin model page to support the new gender format. Closes #490.

Revision 264 - 12/24/2012 09:38 AM - Luke Murphey

Updated the admin model page to support the new gender format. Closes #490.

History

#1 - 12/24/2012 09:39 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r272.
